Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
7-08 release autopackage doesn't install on FC3
08-31-2006, 02:09 AM,
#1
7-08 release autopackage doesn't install on FC3
Hi,

I'm no expert in autopackage, but it's quite strange - it reports everyting OK and then "Unable to prepare package VDrift."...

Fedora Core 3: Linux 2.6.12-1.1381_FC3 #1 Fri Oct 21 03:46:55 EDT 2005 i686 athlon i386 GNU/Linux, 1GB RAM

VGA compatible controller: nVidia Corporation NV18 [GeForce4 MX 4000 AGP 8x] (rev c1) (prog-if 00 [VGA]), 128MB video RAM

[Image: vdrift01.jpg]


What happened? Are there any logs to look at?


Thanks..
Reply


Messages In This Thread
7-08 release autopackage doesn't install on FC3 - by n0whereman - 08-31-2006, 02:09 AM
[No subject] - by FFuser - 08-31-2006, 06:34 AM
[No subject] - by n0whereman - 09-11-2006, 01:42 AM
[No subject] - by bentwompracing - 09-25-2006, 06:38 PM
[No subject] - by clytle374 - 09-28-2006, 05:56 PM
[No subject] - by bentwompracing - 10-04-2006, 07:50 PM
[No subject] - by thelusiv - 10-04-2006, 11:32 PM
[No subject] - by bentwompracing - 10-09-2006, 08:21 PM
[No subject] - by thelusiv - 10-09-2006, 11:37 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)